# Configuration file for the pcsc-lite Smart Card daemon
# See the reader.conf manual page for more information.
#
# On SuSE Linux, drivers for various card readers can be found
# in separate packages named pcsc-<drivername>

# FRIENDLYNAME	"Foobar Inc Card Reader"
# LIBPATH	/usr/lib64/readers/libXYZ.so
# DEVICENAME	/dev/ttyS0
# CHANNELID	0
